# Get DRM list

Gets the list of available DRMs.

Endpoint: GET /v2/project/{project_id}/items/game/drm
Version: 2.0.0

## Path parameters:

  - `project_id` (integer, required)
    Project ID. You can find this parameter in your [Publisher Account](https://publisher.xsolla.com/0/projects/0/) next to the project name and in the browser address bar when working with a project. The URL has the following format: `https://publisher.xsolla.com/<merchant_id>/projects/<project_id>`.

## Response 200 fields (application/json):

  - `drm` (array)
    Example: [{"sku":"steam_key_1","name":"Steam","image":"https://cdn.xsolla.net/img/misc/images/b79342cdf24f0f8557b63c87e8326e62.png","link":"https://support.steampowered.com","redeem_instruction_link":"https://…

  - `drm.sku` (string)
    Unique DRM ID. The SKU may contain only lowercase and uppercase Latin alphanumeric characters, periods, dashes, and underscores.
    Example: steam

  - `drm.name` (string)
    DRM name.
    Example: Steam

  - `drm.image` (string)
    Image URL.
    Example: https://cdn.xsolla.net/img/misc/images/b79342cdf24f0f8557b63c87e8326e62.png

  - `drm.link` (string | null)
    Redeem link.
    Example: https://support.us.playstation.com

  - `drm.redeem_instruction_link` (string)
    Redeem instruction link.
    Example: https://support.us.playstation.com

  - `drm.drm_id` (number)
    DRM ID.
    Example: 1

